.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.169176px;}
.ls2a{letter-spacing:-0.147600px;}
.ls14{letter-spacing:-0.126000px;}
.ls12{letter-spacing:-0.117000px;}
.lsb{letter-spacing:-0.108000px;}
.ls13{letter-spacing:-0.087000px;}
.ls21{letter-spacing:-0.079800px;}
.lsd{letter-spacing:-0.075600px;}
.ls15{letter-spacing:-0.075000px;}
.ls1d{letter-spacing:-0.072000px;}
.ls19{letter-spacing:-0.069000px;}
.ls23{letter-spacing:-0.060648px;}
.ls11{letter-spacing:-0.051000px;}
.ls10{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.035136px;}
.ls17{letter-spacing:-0.027000px;}
.ls18{letter-spacing:-0.024000px;}
.ls29{letter-spacing:-0.019152px;}
.ls9{letter-spacing:-0.017568px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.007968px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003192px;}
.ls30{letter-spacing:0.006384px;}
.ls16{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.lsf{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.015984px;}
.lse{letter-spacing:0.018000px;}
.ls1e{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.030744px;}
.ls2c{letter-spacing:0.035112px;}
.ls6{letter-spacing:0.035136px;}
.ls1b{letter-spacing:0.039840px;}
.ls22{letter-spacing:0.041496px;}
.ls5{letter-spacing:0.051072px;}
.ls1a{letter-spacing:0.059904px;}
.ls26{letter-spacing:0.067032px;}
.ls1f{letter-spacing:0.070224px;}
.ls2{letter-spacing:0.075696px;}
.ls28{letter-spacing:0.082992px;}
.ls27{letter-spacing:0.086184px;}
.ls2e{letter-spacing:0.089376px;}
.ls25{letter-spacing:0.092568px;}
.ls2d{letter-spacing:0.121296px;}
.ls24{letter-spacing:0.137256px;}
.ls2b{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-11.488008px;}
.ws22{word-spacing:-11.248608px;}
.ws5{word-spacing:-3.838608px;}
.ws6{word-spacing:-3.816648px;}
.ws8{word-spacing:-3.785904px;}
.ws7{word-spacing:-3.592656px;}
.ws13{word-spacing:-0.186000px;}
.ws15{word-spacing:-0.150000px;}
.ws1b{word-spacing:-0.124488px;}
.wse{word-spacing:-0.123000px;}
.wsd{word-spacing:-0.122400px;}
.ws12{word-spacing:-0.099000px;}
.ws17{word-spacing:-0.087000px;}
.ws1c{word-spacing:-0.079800px;}
.ws24{word-spacing:-0.076608px;}
.ws1e{word-spacing:-0.073416px;}
.ws1f{word-spacing:-0.070224px;}
.ws18{word-spacing:-0.067728px;}
.ws1d{word-spacing:-0.054264px;}
.ws10{word-spacing:-0.048000px;}
.ws4{word-spacing:-0.025536px;}
.ws23{word-spacing:-0.022344px;}
.ws21{word-spacing:-0.014400px;}
.ws1a{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.006384px;}
.ws20{word-spacing:0.031920px;}
.wsa{word-spacing:0.057600px;}
.wsc{word-spacing:0.061200px;}
.ws14{word-spacing:0.093000px;}
.ws3{word-spacing:0.095904px;}
.ws16{word-spacing:0.135000px;}
.ws2{word-spacing:0.135456px;}
.ws19{word-spacing:0.151200px;}
.wsf{word-spacing:0.153000px;}
.wsb{word-spacing:0.154800px;}
.ws9{word-spacing:0.187200px;}
.ws11{word-spacing:0.189000px;}
.ws1{word-spacing:0.219120px;}
._4{margin-left:-11.555040px;}
._0{margin-left:-1.185840px;}
._1{width:1.044000px;}
._3{width:11.491200px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y11{bottom:70.695798px;}
.y16{bottom:76.769692px;}
.y1a{bottom:77.058902px;}
.y15{bottom:91.230196px;}
.y19{bottom:100.099306px;}
.y18{bottom:114.559810px;}
.y14{bottom:129.020314px;}
.y17{bottom:143.480818px;}
.y13{bottom:164.303944px;}
.y12{bottom:178.764448px;}
.y10{bottom:389.135864px;}
.yf{bottom:408.411716px;}
.ye{bottom:434.050190px;}
.yd{bottom:453.326042px;}
.yc{bottom:479.065739px;}
.yb{bottom:498.341591px;}
.ya{bottom:536.413303px;}
.y9{bottom:562.064502px;}
.y8{bottom:587.803911px;}
.y7{bottom:627.425692px;}
.y6{bottom:681.025961px;}
.y28{bottom:1055.440421px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y27{bottom:1069.903239px;}
.y29{bottom:1076.376146px;}
.y26{bottom:1084.366056px;}
.y25{bottom:1098.828874px;}
.y24{bottom:1113.291692px;}
.y23{bottom:1127.754510px;}
.y22{bottom:1142.217328px;}
.y21{bottom:1156.680146px;}
.y20{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1e{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1d{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.ha{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h5{height:59.940000px;}
.hb{height:74.880000px;}
.h9{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:772.833613px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.706137px;}
.x5{left:126.577613px;}
.x0{left:130.947899px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.140390pt;}
.ls2a{letter-spacing:-0.122485pt;}
.ls14{letter-spacing:-0.104561pt;}
.ls12{letter-spacing:-0.097092pt;}
.lsb{letter-spacing:-0.089623pt;}
.ls13{letter-spacing:-0.072197pt;}
.ls21{letter-spacing:-0.066222pt;}
.lsd{letter-spacing:-0.062736pt;}
.ls15{letter-spacing:-0.062238pt;}
.ls1d{letter-spacing:-0.059749pt;}
.ls19{letter-spacing:-0.057259pt;}
.ls23{letter-spacing:-0.050329pt;}
.ls11{letter-spacing:-0.042322pt;}
.ls10{letter-spacing:-0.032862pt;}
.lsa{letter-spacing:-0.029157pt;}
.ls17{letter-spacing:-0.022406pt;}
.ls18{letter-spacing:-0.019916pt;}
.ls29{letter-spacing:-0.015893pt;}
.ls9{letter-spacing:-0.014579pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.006612pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002649pt;}
.ls30{letter-spacing:0.005298pt;}
.ls16{letter-spacing:0.009958pt;}
.ls1c{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.lsf{letter-spacing:0.011950pt;}
.ls4{letter-spacing:0.013264pt;}
.lse{letter-spacing:0.014937pt;}
.ls1e{letter-spacing:0.015893pt;}
.lsc{letter-spacing:0.017925pt;}
.ls8{letter-spacing:0.025513pt;}
.ls2c{letter-spacing:0.029138pt;}
.ls6{letter-spacing:0.029157pt;}
.ls1b{letter-spacing:0.033061pt;}
.ls22{letter-spacing:0.034435pt;}
.ls5{letter-spacing:0.042382pt;}
.ls1a{letter-spacing:0.049711pt;}
.ls26{letter-spacing:0.055626pt;}
.ls1f{letter-spacing:0.058275pt;}
.ls2{letter-spacing:0.062816pt;}
.ls28{letter-spacing:0.068871pt;}
.ls27{letter-spacing:0.071519pt;}
.ls2e{letter-spacing:0.074168pt;}
.ls25{letter-spacing:0.076817pt;}
.ls2d{letter-spacing:0.100657pt;}
.ls24{letter-spacing:0.113901pt;}
.ls2b{letter-spacing:9.543880pt;}
.ws25{word-spacing:-9.533284pt;}
.ws22{word-spacing:-9.334619pt;}
.ws5{word-spacing:-3.185456pt;}
.ws6{word-spacing:-3.167232pt;}
.ws8{word-spacing:-3.141719pt;}
.ws7{word-spacing:-2.981353pt;}
.ws13{word-spacing:-0.154351pt;}
.ws15{word-spacing:-0.124477pt;}
.ws1b{word-spacing:-0.103306pt;}
.wse{word-spacing:-0.102071pt;}
.wsd{word-spacing:-0.101573pt;}
.ws12{word-spacing:-0.082155pt;}
.ws17{word-spacing:-0.072197pt;}
.ws1c{word-spacing:-0.066222pt;}
.ws24{word-spacing:-0.063573pt;}
.ws1e{word-spacing:-0.060924pt;}
.ws1f{word-spacing:-0.058275pt;}
.ws18{word-spacing:-0.056204pt;}
.ws1d{word-spacing:-0.045031pt;}
.ws10{word-spacing:-0.039833pt;}
.ws4{word-spacing:-0.021191pt;}
.ws23{word-spacing:-0.018542pt;}
.ws21{word-spacing:-0.011950pt;}
.ws1a{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.005298pt;}
.ws20{word-spacing:0.026489pt;}
.wsa{word-spacing:0.047799pt;}
.wsc{word-spacing:0.050787pt;}
.ws14{word-spacing:0.077176pt;}
.ws3{word-spacing:0.079586pt;}
.ws16{word-spacing:0.112029pt;}
.ws2{word-spacing:0.112408pt;}
.ws19{word-spacing:0.125473pt;}
.wsf{word-spacing:0.126967pt;}
.wsb{word-spacing:0.128460pt;}
.ws9{word-spacing:0.155347pt;}
.ws11{word-spacing:0.156841pt;}
.ws1{word-spacing:0.181836pt;}
._4{margin-left:-9.588910pt;}
._0{margin-left:-0.984065pt;}
._1{width:0.866360pt;}
._3{width:9.535933pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs3{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y11{bottom:58.666667pt;}
.y16{bottom:63.707067pt;}
.y1a{bottom:63.947067pt;}
.y15{bottom:75.707067pt;}
.y19{bottom:83.067067pt;}
.y18{bottom:95.067067pt;}
.y14{bottom:107.067067pt;}
.y17{bottom:119.067067pt;}
.y13{bottom:136.347067pt;}
.y12{bottom:148.347067pt;}
.y10{bottom:322.923067pt;}
.yf{bottom:338.919067pt;}
.ye{bottom:360.195067pt;}
.yd{bottom:376.191067pt;}
.yc{bottom:397.551067pt;}
.yb{bottom:413.547067pt;}
.ya{bottom:445.140747pt;}
.y9{bottom:466.427307pt;}
.y8{bottom:487.787067pt;}
.y7{bottom:520.667067pt;}
.y6{bottom:565.147067pt;}
.y28{bottom:875.853627pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y27{bottom:887.855547pt;}
.y29{bottom:893.227067pt;}
.y26{bottom:899.857467pt;}
.y25{bottom:911.859387pt;}
.y24{bottom:923.861307pt;}
.y23{bottom:935.863227pt;}
.y22{bottom:947.865147pt;}
.y21{bottom:959.867067pt;}
.y20{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1e{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1d{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.ha{height:18.671548pt;}
.hc{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.h5{height:49.741004pt;}
.hb{height:62.138912pt;}
.h9{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:641.333333pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.866320pt;}
.x5{left:105.040000pt;}
.x0{left:108.666667pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
